// JScript File

function OnLoad()
{
    document.getElementById("ButtonCreate").focus();
    document.getElementById("QuickAccessName").style.color = "Black";
    document.getElementById("QuickAccessName").style.textDecoration = "none";
    document.getElementById("QuickAccessName").style.fontWeight = "bold";
    document.getElementById("Path").style.color = "Black";
    document.getElementById("Path").style.textDecoration = "none";
    document.getElementById("Path").style.fontWeight = "bold";
    document.getElementById("ShortcutPath").style.color = "Black";
    document.getElementById("ShortcutPath").style.textDecoration = "none";
    document.getElementById("ShortcutPath").style.fontWeight = "bold";
}   //OnLoad


function whichButton(event)
{
     if((event.srcElement.id != "ButtonBack")&&(event.srcElement.id != "ButtonCancel"))
     {
       if(event.keyCode==13)
       {
            document.getElementById("ButtonCreate").focus();
            return false;
        }
     }
}   //whichButton
